<div class="container">
  <div class="row">
    <div class="divImage">
      <img src="../../assets/images/logo.png" class="logo-login" />
    </div>
  </div>
  <div class="row justify-content-center">
    <div class="card-login">




      <div class="form-login">
        <form [formGroup]="signInForm" (ngSubmit)="signIn(signInForm.value)">
        <div class="image-upload">
          <label for="file-input">
            <img src="{{imgURL}}" />
          </label>

          <input #file id="file-input" accept='image/*' type="file" (change)="onImageSelect(file.files)" formControlName="link_image_profile" />
        </div>


          <p>Pseudonyme</p>
          <input type="text" class="form-control input-login" placeholder="Pseudonyme" formControlName="username">
          <p>Nom</p>
          <input type="text" class="form-control input-login" placeholder="Nom" formControlName="last_name">
          <p>Prénom</p>
          <input type="text" class="form-control input-login" placeholder="Prénom" formControlName="first_name">
          <p>Email</p>
          <input type="email" class="form-control input-login" placeholder="email" formControlName="email">
          <p>Mot de passe</p>
          <input placeholder="Mot de passe" class="form-control input-login input-mdp" type="password" formControlName="password">
          <div class="divBtnForm divInscr">
            <button>Inscription</button>
          </div>
        </form>

      </div>



    </div>

  </div>



</div>
